Source: libhtml-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     libhtml-tagset-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     txt2man
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl.git
Homepage: https://metacpan.org/release/HTML-Lint

Package: libhtml-lint-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-parser-perl,
         libhtml-tagset-perl
Suggests: weblint-perl
Description: checker of HTML errors in strings or files
 HTML::Lint is a pure-Perl HTML parser and checker for syntactic legitmacy.
 .
 The "weblint" script - provided in the separate package "weblint-perl" -
 is a wrapper around the HTML::Lint.
 .
 You can also look into Apache::Lint which is a mod_perl wrapper around
 HTML::Lint.
 .
 Finally, for those of you doing automated testing with Test::More and
 its brethren, Test::HTML::Lint lets you automate HTML checking.

Package: weblint-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-lint-perl
Breaks: weblint
Provides: weblint
Replaces: weblint
Description: syntax and minimal style checker for HTML
 weblint is a perl script which picks fluff off html pages, much in the same
 way traditional lint picks fluff off C programs.
 .
 The script is a complete rewrite of Neil Bowers' original weblint script.
 It currently supports HTML 4.0 (and only HTML 4.0).
